BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; LINE-HEIGHT: 1.2em; PADDING-TOP: 0px; FONT-FAMILY: "Meiryo","ヒラギノ丸ゴ Pro W4","ＭＳ Ｐゴシック","osaka","sans-serif"; BACKGROUND-COLOR: #ffeacd
;}
#frame {
	BORDER-RIGHT: red 4px solid; PADDING-RIGHT: 0px; BORDER-TOP: red 4px solid; PADDING-LEFT: 0px; background : #ffffff url(file:///C:/Documents and Settings/谷出共栄/デスクトップ/img/title.gif) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 10px auto; BORDER-LEFT: red 4px solid; WIDTH: 740px; PADDING-TOP: 0px; BORDER-BOTTOM: red 4px solid
;}
.name {
	DISPLAY: none
;}
.sub_title {
	DISPLAY: none
;}
#index {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 170px 0px 30px; WIDTH: 185px; PADDING-TOP: 0px
;}
UL#menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 1em; WIDTH: 100%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
;}
UL#menu LI {
	MARGIN-TOP: 5px; WIDTH: 180px; LIST-STYLE-TYPE: none
;}
UL#menu A {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 180px; TEXT-INDENT: -100px; HEIGHT: 50px
;}
A.top {
	background-image : url(file:///C:/Documents and Settings/谷出共栄/デスクトップ/img/top.gif);}
A.top:hover {
	BACKGROUND-POSITION: 0px -50px
;}
A.profile {
	background-image : url(file:///C:/Documents and Settings/谷出共栄/デスクトップ/img/profile.gif);}
A.profile:hover {
	BACKGROUND-POSITION: 0px -50px
;}
A.diary {
	background-image : url(file:///C:/Documents and Settings/谷出共栄/デスクトップ/img/diary.gif);}
A.diary:hover {
	BACKGROUND-POSITION: 0px -50px
;}
A.activity {
	background-image : url(file:///C:/Documents and Settings/谷出共栄/デスクトップ/img/activity.gif);}
A.activity:hover {
	BACKGROUND-POSITION: 0px -50px
;}
A.policy {
	background-image : url(file:///C:/Documents and Settings/谷出共栄/デスクトップ/img/policy.gif);}
A.policy:hover {
	BACKGROUND-POSITION: 0px -50px
;}
A.fukui {
	background-image : url(file:///C:/Documents and Settings/谷出共栄/デスクトップ/img/fukui.gif);}
A.fukui:hover {
	BACKGROUND-POSITION: 0px -50px
;}
A.mail {
	background-image : url(file:///C:/Documents and Settings/谷出共栄/デスクトップ/img/mail.gif);}
A.mail:hover {
	BACKGROUND-POSITION: 0px -50px
;}
.contact {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BORDER-LEFT-COLOR: red; BACKGROUND: #f8f8f8; BORDER-BOTTOM-COLOR: red; PADDING-BOTTOM: 10px; MARGIN: 15px 0px 0px 20px; WIDTH: 150px; BORDER-TOP-STYLE: double; BORDER-TOP-COLOR: red; PADDING-TOP: 5px; BORDER-RIGHT-STYLE: double; BORDER-LEFT-STYLE: double; BORDER-RIGHT-COLOR: red; BORDER-BOTTOM-STYLE: double
;}
#index P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0.3em 0px 0px; PADDING-TOP: 0px
;}
#index STRONG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1.2em; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: red; PADDING-TOP: 0px
;}
#clear {
	CLEAR: both
;}
